Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003046Piwigolanguagepublic2014.02.12 17:072014.07.02 10:14
Reportermistic100 
Assigned Tomistic100 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.7.0RC1Fixed in Version2.7.0RC1 
Summary0003046: Add option "force_fallback" to load_language
DescriptionTo allow plugins developpers to request the load of en_UK language before locale.

The aim is to use short $lang keys for long texts and keep english fallback for partial translations

http://piwigo.org/forum/viewtopic.php?id=23318 [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007501)
svn (reporter)
2014.07.02 10:12

[Subversion] r28913 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3046: Add option "force_fallback" to load_language + clean code

- Issue History
Date Modified Username Field Change
2014.02.12 17:07 mistic100 New Issue
2014.02.12 17:07 mistic100 browser => any
2014.02.12 17:07 mistic100 Web server => Apache 1.3.x
2014.03.20 22:42 plg Target Version 2.6.2 => 2.7.0beta1
2014.07.02 09:31 mistic100 Status new => assigned
2014.07.02 09:31 mistic100 Assigned To => mistic100
2014.07.02 09:31 mistic100 Target Version 2.7.0beta1 => 2.7.0beta3
2014.07.02 10:12 svn Checkin
2014.07.02 10:12 svn Note Added: 0007501
2014.07.02 10:14 mistic100 Status assigned => closed
2014.07.02 10:14 mistic100 Resolution open => fixed
2014.07.02 10:14 mistic100 Fixed in Version => 2.7.0beta3


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker